MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003193ATutorForumspublic2007-11-14 04:452008-08-21 08:58
ReporterIndieRect 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.5 
Target VersionFixed in Version1.6 
Summary0003193: After forum post the first page opens
DescriptionAfter a user has posted to a forum, he is always taken to the first page of the thread, regardless how many pages it has.

Reproduced also in the demo installation.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002623)
greg (administrator)
2007-12-12 06:41

Added $_POST['page'] to redirect after posting a forum message

Committed revision 7148.

- Issue History
Date Modified Username Field Change
2007-11-14 04:45 IndieRect New Issue
2007-11-14 04:45 IndieRect Affects version => SVN
2007-12-12 06:41 greg Status new => resolved
2007-12-12 06:41 greg Fixed in Version => 1.6
2007-12-12 06:41 greg Resolution open => fixed
2007-12-12 06:41 greg Assigned To => greg
2007-12-12 06:41 greg Note Added: 0002623
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker